```yaml
Changelog for RelicHeim: v3.4.1
```
**Changes**
```markdown
# EpicMMO:
- Cleaned config for new update of EpicMMO
└─> Youre scaling and colors might get reset so will need to adjust again
# CLLC:
- BirchElders no longer spawn in with Vampiric due to damage being to high and cant control it.
- Adjustments to infusions and effects
# Spawns:
- BirchElders only spawn outside of forests in meadows due to targetting issues
└─> They now hunt players when spawned (Testing)
- Lowered spawn distance for mudpile scraps in Mountains
- ForestWolves will only spawn in Meadows and Blackforest if you're 2000+ distance from spawn
- Reenabled Goblins spawn entry for spawning in other biomes.
└─> Must be 2500+ distance from spawn, this is to help newcomers
- Specific creatures will spawn at StoneCircle during specific weather, time of day and after eikthyr is killed.
└─> This location has no purpose so I made it have one.
- Draugr Elites will now spawn in other biomes just like Draugrs do in vanilla.
└─> Same spawn requirements as Draugrs: Misty,Killed Elder, Night Time, 1500+ distance from spawn
- LegendaryWendigos will spawn in Swamps, rare spawn due to its effects
└─> Spawns at Night
- WereBear will spawn in Plains, rare spawn due to its effects
└─> Spawns at Night
- Adjusted VoidCultists spawns
> New:
- PickableSeed-Carrots,Turnips will respawn in their respective biomes
- PickableSeed-Onion will now spawn in mountains but at high altitudes.
# Other:
- Adjusted all Warfare Jewels to match the original values and changed what creatures drop in their biomes.
- Removed BronzeScrap from Greydwarf Brutes, they now drop Meads like Shamans.
- Lowered GreydwarfHearts drop rate from Greydwarfs due to spawners
- Increased GreydwarfHeats drop rate for Greydwarf Brutes/Shamans
- Tamed Creatures will no longer drop Scrolls, Coins, Jewels (For obvious reasons)
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicHeimFiles *Changed
- Folder: EpicMMOSystem *Changed
- Folder: wackysDatabase *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: CreatureConfig_Outsiders.yml *Changed
- File: horemvore.DoDMonsters.cfg *Changed
- File: horemvore.Lycanthrope.cfg *Changed
- File: ItemConfig_JH.yml *Changed
- File: org.bepinex.plugins.creaturelevelcontrol.cfg *Changed
- File: WackyMole.EpicMMOSystem.cfg *Changed
```